
#main.concert h2.page_title {
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	letter-spacing: .1em;
	text-align: center;
	background: #333 url(/concert/img/back_title.png) no-repeat;
	-moz-background-size: 100% auto;
	background-size: 100% auto;
}
#main.concert h2.page_title span {
	padding: 100px 20px 40px 20px;
	background-color: rgba(0, 0, 0, 0.42);
	display: block;
}
#main.concert .page_inner h3 {
	font-size: 22px;
	text-align: center;
	font-weight: normal;
	padding: 20px;
	border-top: 3px solid;
	border-bottom: 3px solid;
}

#main.concert .page_inner .details {
	padding: 20px 0;
	border-bottom: 1px solid #bbb;
}
#main.concert .page_inner .details.last {
	border-bottom: none;
}
#main.concert .page_inner .details h4 {
	font-size: 20px;
	margin-bottom: 20px;
}
#main.concert .page_inner .details h4 span {
	color: #999;
	font-size: 16px;
	font-weight: normal;
	display: block;
}
#main.concert .page_inner .details img {
	width: 80%;
	margin: 0 auto 20px auto;
	border: 3px solid #f2f2f2;
	display: block;
	box-sizing: border-box;
}
#main.concert .page_inner .details table {
	width: 100%;
}
#main.concert .page_inner .details table th,
#main.concert .page_inner .details table td {
	text-align: left;
	padding: 14px 10px;
	box-sizing: border-box;
}
#main.concert .page_inner .details table tr:nth-child(odd) {
	background-color:#f2f2f2;
}
#main.concert .page_inner .details table th {
	width: 120px;
	font-weight: normal;
	padding-right: 1em;
}
#main.concert .page_inner .details table td .button {
	margin: 20px 0;
}
#main.concert .page_inner .details table td .button a {
	color: #000;
	text-align: center;
	padding: 10px 20px;
	border: 1px solid;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.concert .page_inner .details table td .button a:hover {
	color: #a58d5b;
	background-color: #fff;
}
#main.concert .page_inner .details table td .button a i {
	margin-right: .3em;
}

#main.concert .page_inner #backn .more {
	color: #fff;
	text-align: center;
	padding: 20px;
	margin: 20px 0;
	background-color: #a58d5b;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
#main.concert .page_inner #backn .more:hover {
	cursor: pointer;
	background-color: #999;
}

@media screen and (min-width: 700px) {

	#main.concert h2.page_title {
		font-size: 40px;
	}
	#main.concert h2.page_title span {
		padding: 110px 20px 50px 20px;
	}

}

@media screen and (min-width: 1000px) {

	#main.concert h2.page_title span {
		padding: 90px 20px;
	}

	#main.concert .page_inner .details {
		overflow: hidden;
		padding: 40px 0;
	}
	#main.concert .page_inner .details h4 {
		font-size: 24px;
		margin-left: 33%;
		margin-bottom: 20px;
	}
	#main.concert .page_inner .details img {
		float: left;
		width: 30%;
		margin-bottom: 0;
		margin-right: 3%;
	}
	#main.concert .page_inner .details table {
		width: 67%;
		margin-left: 33%;
	}
	#main.concert .page_inner #backn .details h4 {
		margin-left: 23%;
	}
	#main.concert .page_inner #backn .details img {
		float: left;
		width: 20%;
		margin-right: 3%;
	}
	#main.concert .page_inner #backn .details table {
		width: 77%;
		margin-left: 23%;
	}

}

@media screen and (min-width: 1400px) {



}
